
/* 链接颜色 */
a:link {color: #000; text-decoration:none;}
a:visited {color: #83006f;text-decoration:none;}
a:hover {color: #bc2931; text-decoration:underline;}
a:active {color: #bc2931;}

H5 a:link,H5 a:visited{color: Black; text-decoration: none;font-weight:normal;}
H5 a:hover,H5 a:active{ color: Red; text-decoration: underline;font-weight:normal;}

.B1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B1 A:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B1 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B1 A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.B2 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B2 A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B2 A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B2 A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 200%; TEXT-DECORATION: underline
}
.B3 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B3 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B3 A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B3 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.B4 {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B4 A:link {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B4 A:visited {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B4 A:hover {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.B5 {
	FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B5 A:link {
	FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B5 A:visited {
	FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.B5 A:hover {
	FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.B6 {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.B6 A:link {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.B6 A:visited {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.B6 A:hover {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "黑体"; TEXT-DECORATION: underline
}
.B7 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B7 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B7 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B7 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.B8 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B8 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B8 A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.B8 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 200%; TEXT-DECORATION: underline
}
.B9 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.B9 A:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.B9 A:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.B9 A:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
.B10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B10 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B10 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.B10 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.C1 {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.C1 A:link {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.C1 A:visited {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.C1 A:hover {
	FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: underline
}
.D1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.E1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.E1 A:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.E1 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.E1 A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.line1 {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #666666 1px dotted; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.form {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.button1 {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #f7f7f7 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #f7f7f7 1px solid; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #cecece; TEXT-DECORATION: none
}
.line2 {
	BORDER-RIGHT: #999999 2px; BORDER-TOP: #999999 2px dotted; BORDER-BOTTOM-WIDTH: 2px; BORDER-BOTTOM-COLOR: #999999; BORDER-LEFT: #999999 2px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.w1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.w1 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.w1 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.w1 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.w {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.w A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.w A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.w A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.f14 {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
.r1 {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.r1 A:link {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.r1 A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.r1 A:visited {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.webbg {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(webbg.gif); BACKGROUND-REPEAT: repeat
}
.font14 {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.font14 A:link {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.font14 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.font14 A:visited {
	FONT-SIZE: 14px; COLOR: #0000ff; TEXT-DECORATION: none
}
.font15 {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 150%;
}
.font15 A:link {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 150%;
}
.font15 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 150%;
}
.font15 A:visited {
	FONT-SIZE: 14px; COLOR: #0000ff;
}
.1font14 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.1font14 A:link {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.1font14 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.1font14 A:visited {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
.2font14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.2font14 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.2font14 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 150%;  TEXT-DECORATION: underline
}
.2font14 A:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.rbg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(r_bg.gif); BACKGROUND-REPEAT: no-repeat
}
.N1 {
	FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.N1 A:link {
	FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.N1 A:visited {
	FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.N1 A:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 100%;  TEXT-DECORATION: underline
}
.N2 {
	FONT-SIZE: 12px; COLOR: #66cc00; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.N2 A:link {
	FONT-SIZE: 12px; COLOR: #66cc00; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.N2 A:visited {
	FONT-SIZE: 12px; COLOR: #66cc00; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.N2 A:hover {
	FONT-SIZE: 12px; COLOR: #66cc00; LINE-HEIGHT: 150%;  TEXT-DECORATION: underline
}
.de {
	BORDER-BOTTOM: #999966 1px dashed
}
.bian {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bian2 {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.p4 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.p4 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.p4 A:hover {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.p4 A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0px
}
.txt02 {
	BORDER-RIGHT: #adb9c2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #adb9c2 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f6f9fb; PADDING-BOTTOM: 10px; MARGIN: 2px 5px; BORDER-LEFT: #adb9c2 1px solid;  PADDING-TOP: 20px; BORDER-BOTTOM: #adb9c2 1px solid; TEXT-ALIGN: center;WIDTH: 580px;}
.txt02 P {
	FONT-SIZE: 14px;  COLOR: #333; LINE-HEIGHT: 26px
}
.txt04 {
	FONT-WEIGHT: bold; MARGIN: 10px auto; WIDTH: 570px; COLOR: #333; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.txt04 INPUT {
	MARGIN-TOP: -3px; VERTICAL-ALIGN: middle
}
.txt04 IMG {
	MARGIN-TOP: -3px; MARGIN-LEFT: 4px; VERTICAL-ALIGN: middle
}
.txt04 SPAN {
	MARGIN-TOP: 2px; FLOAT: right; COLOR: #333
}
.txt04 SPAN A {
	COLOR: #333
}
.divofimg{
 margin-top:10px;
 margin-bottom:10px;
}
.font6{
 font-size:15px; 
 font-family:"宋体",Simsun;
 line-height: 26px;
}
#zoom img{
max-width:520px;
width:520px;
width:expression(document.body.clientWidth>780?"540px":"auto");
overflow:hidden;}
<!--
body {
	background-image: url();
	background-color: #F7FAFF;

}
body,td,th,prelink {font-size: 12px;}
.commonlight2{background-color:#a2dbff;}
.commoncolor3{background-color:#FFFFFF;}
-->